.container_wrapper {
  position: relative;
  z-index: 100001;
  font-size: 14px;
  line-height: 1.4;
}
.container_body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1em;
}
.container_title {
  font-size: 1.5em;
  margin-bottom: 10px;
  font-weight: 600;
}
.container_btn {
  width: 90%;
  max-width: 230px;
  height: 2.5em;
  margin: 10px auto 0;
  border-radius: 5px;
}
.container_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 10px;
  text-decoration: none;
  cursor: pointer;
  font-size: 1em;
}
.container_close {
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  z-index: 100002;
}